Bug 1661375 - [DDF] Inaccurate application of stonith-timeout
Summary: [DDF] Inaccurate application of stonith-timeout
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-21 03:51 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-17 19:06:23 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-21 03:51:08 UTC
Inaccurate application of stonith-timeout

stonith-timeout did not apply to the list action (or the monitor action) in RHEL 7. Has this changed in RHEL 8? Check with engineering.

Source:
https://access.redhat.com/solutions/1386353

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_configuring-fencing-configuring-and-managing-high-availability-clusters#annotations:c99fd62e-087e-49b8-a7c8-90504d012328


Note You need to log in before you can comment on or make changes to this bug.